/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://www.phuc.at/twenty-fifteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Phuc Le
 Author URI:   http://www.phuc.at
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
 Text Domain:  twenty-fifteen-child
*/
 
@import url("../twentyfifteen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body::before {
    display: none;
}

body {
    font-family: 'Montserrat', sans-serif;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    background-image: url('img/table-palm.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.custom-startpage {
    background-attachment: scroll;
}

.blog {
    background-attachment: fixed;
}

@media all and (min-width: 767px) {
    body {
        background-image: url('img/table.jpg');
    }
}

.blog {
    
}

.wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    overflow: hidden;
}

#sidebar {
    background-color: white;
    top: 50px;
}

.site-main {
    padding: 50px 0;
}

@keyframes throw {
    0% {
        top: 100%;
        left: -25%;
        transform: scale(.9) rotate(-30deg);
    }

    100% {
        top: 0;
        left: 0;
        transform: scale(.9) rotate(5deg);
    }
}

.main {
    position: relative;
    display: flex;
    width: calc(16*25px);
    height: calc(9*25px);
    align-items: center;
    justify-content: center;
    background-color: white;
    box-shadow: -1px 2px 3px rgba(0, 0, 0, .6);
    transition: all .6s;
    margin-top: -40px;
    margin-left: 5px;
    margin-right: 5px;
    background-image: url('img/paper2.png');
}

@media all and (min-width: 767px) {
    .main {
        transform: scale(.9) rotate(5deg);
/*        animation-name: throw;
        animation-duration: 1s;*/
    }
}

@media all and (orientation: portrait) {
    .main {
        height: calc(4*75px);
        width: calc(3*75px);
    }
}

.main:hover, .main:active, .main:focus {
    transform:scale(1,1);
    box-shadow: -20px 3px 20px rgba(0, 0, 0, .55);
    transition: all .3s;
}

.logo {
    text-align: center;
    line-height: 1;
}

.logo-left {
    font-weight: 100;
}

.logo-right {
    font-weight: 100;
}

.footer {
    font-size: 12px;
    font-family: 'Libre Baskerville', serif;
}

.footer-left {
    position: absolute;
    bottom: 0px;
    left: 10px;
    padding: 15px;
}

.footer-right {
    position: absolute;
    bottom: 0px;
    right: 10px;
    padding: 15px;
}

@media all and (orientation: portrait) {
    .footer {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center
    }

    .footer-left {
        position: relative;
        display: block;
        bottom: auto;
        left: auto;
        padding-bottom: 0;
    }

    .footer-right {
        position: relative;
        display: block;
        bottom: auto;
        right: auto;
    }
}